/*
Theme Name: Peckham Industries, Inc. 2016
Theme URI: http://www.elegantthemes.com/gallery/divi
Description: Divi child theme
Author: Interactive Media Consulting, LLC
Author URI: http://imediaconsult.com
Template: Divi
Version: 1.0.0
*/

/**
 * Table of Contents
 *
 * 1.0 - Typography
 * 2.0 - Elements (lists, tables, forms)
 * 3.0 - Navigation (links, menus, pagination)
 * 4.0 - Alignment
 * 5.0 - Header
 * 6.0 - Content (posts, pages, comments)
 * 7.0 - Home
 * 8.0 - Media (captions, galleries)
 * 9.0 - Widgets
 * 10.0 - Footer
 * 11.0 - Plugins
 * 12.0 - Media Queries
 * 13.0 - Print Queries
 -----------------------------------------------------------------------------
 */

/**
 * 1.0 Typography
 -----------------------------------------------------------------------------
 */

body {

}

h1, h2, h3, h4, h5, h6 {

}

h1 {
	font-size: 32px;
}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

p {
	font-size: 16px;
}

b,
strong {

}

dfn,
cite,
em,
i {

}

blockquote {

}
@media all and (min-width: 980px) {
.center-row{
	display: flex;
  justify-content: center;
  align-items: center;
	}
}
/**
 * 2.0 Elements
 -----------------------------------------------------------------------------
 */

hr {
  background-color: #eee;
  border: 0;
  clear: both;
  height: 1px;
}

ul,
ol {

}

li > ul,
li > ol {

}

/**
 * 3.0 Navigation
 -----------------------------------------------------------------------------
 */

a {

}

a:hover,
a:focus {

}

.entry-content a:hover {
	opacity: .8;
	filter: alpha(opacity=80);
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
.fullwidth-menu a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
  /* opacity: 0.7; */
  opacity: 1;
    filter: alpha(opacity=100);
}

/* Primary Menu */
#et-top-navigation {
    	padding: 42px 0px 0px !important;
}

#top-menu li {
    	padding: 0 0 42px !important;
}

#top-menu li a {
	padding: 8px !important;
	transition: none !important;
}

#top-menu li > a:hover {
  	background-color: #C23220 !important;
	color: #fefefe !important;
}

#top-menu .menu-item-has-children > a:first-child::after {
    	display: none;
}

#et_top_search {
    	margin: 10px 0px 0px 22px;
}

#top-menu .sub-menu {
	border: 0;
	padding: 1.6em 0px !important;
}

#top-menu .sub-menu li.current-menu-item > a {
    	color: #fefefe !important;
}

#top-menu .sub-menu li {
	padding: 0 20px !important;
}

#top-menu .sub-menu a {
	font-weight: 500;
	padding: 6px 12px !important;
}

#top-menu .sub-menu a:hover {
	background-color: rgba(255,255,255, 0.25) !important;
	opacity: 1;
	filter: alpha(opacity=100);
}

.nav li li {
    	line-height: 1.2em;
}

#et_search_icon:hover {
	color: #C23220;
}

/* Secondary Menu */
#et-secondary-nav .menu-item-has-children > a:first-child::after {
	padding-right: 8px;
    	top: 10px;
}

#et-secondary-menu .red a {
	background-color: #C23220;
	color: #fefefe;
	cursor: pointer;
	padding: 0.75em 0.75em 0.88em 0.75em !important;
}

#et-secondary-menu .blue a {
	background-color: #132D5A;
	color: #fefefe;
	cursor: pointer;
	padding: 0.75em 0.75em 0.88em 0.75em !important;
}

#et-secondary-menu li.red.menu-item-has-children a,
#et-secondary-menu li.blue.menu-item-has-children a { padding: 0.75em 28px 0.88em 0.75em !important; }

#top-header #et-secondary-menu #et-secondary-nav .blue a:hover,
#top-header #et-secondary-menu #et-secondary-nav .red a:hover { color: #fff !important; }

#et-secondary-menu .sub-menu {
	background-color: #C23220;
}

#et-secondary-menu .sub-menu a {
	background-color: transparent;
	color: #fefefe;
	cursor: pointer;
	font-weight: 500;
	padding: 6px 12px !important;
	text-align: left;
}

#et-secondary-menu .sub-menu a:hover {
	background-color: rgba(255,255,255, 0.25);
}

#et-secondary-menu .sub-menu .menu-header a {
	/* background-color: #122D5A; */
	cursor: default;
	font-weight: 700;
	text-decoration: underline;
}

#et-secondary-menu .sub-menu .menu-header a:hover {
	background-color: transparent;
}

#et-secondary-nav li > ul {
	padding: 1.6em 0;
    	width: 100%;
}

#et-secondary-nav li li {
    padding: 10px 15px;
	/*padding: 0 20px;*/
}	

#et-secondary-menu li.red.menu-item-has-children .sub-menu a, 
#et-secondary-menu li.blue.menu-item-has-children .sub-menu a { padding: 0 !important; }

.quadmenu-navbar-nav li.quad-tel a:before {
	content: "\01F4DE";
	background-color: transparent !important;
    position: absolute;
    left: 5px;
    bottom: 15px;
}
.quadmenu-navbar-nav li.quad-mail a:before {
	content: "\2709";
	background-color: transparent !important;
	color: #F8312F;
    position: absolute;
    left: 5px;
    bottom: 15px;
}
.quadmenu-navbar-nav li.fa-facebook,
.quadmenu-navbar-nav li.fa-linkedin,
.quadmenu-navbar-nav li.fa-instagram,
.quadmenu-navbar-nav li.fa-youtube {
	position: relative !important;
    font-weight: 500;
}
.quadmenu-navbar-nav li.fa-facebook:before,
.quadmenu-navbar-nav li.fa-instagram:before,
.quadmenu-navbar-nav li.fa-linkedin:before,
.quadmenu-navbar-nav li.fa-youtube:before {
	position: absolute;
    top: 17px;
    left: 10px;
    color: #F8312F;
}

/* Footer Menu */


/* Social Media Menu */


/* Mobile Menu */
.mobile_menu_bar::before {
	color: #C23220;
}

.et_mobile_menu {
    	border-top: 3px solid #C23220;
}

/* Pagination */

.nav-previous { float: right; }
.nav-next { float: left; }

/**
 * 4.0 Alignment
 -----------------------------------------------------------------------------
 */

.alignleft,
.wp-caption.alignleft,
blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
  float: left;
  margin: 6px 20px 10px 4px;
}

.alignright,
.wp-caption.alignright,
blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
  float: right;
  margin: 6px 4px 10px 20px;
}

.aligncenter,
.wp-caption.aligncenter,
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
  margin: 6px auto 10px;
}

.alignnone,
.wp-caption.alignnone {
  margin: 6px 100% 10px 0;
}

.hide-mod { display: none; }

/**
 * 5.0 Header
 -----------------------------------------------------------------------------
 */
#top-header { display: none; }

#top-header .container {
	padding: 0;
}

#top-header #et-info {
	padding: 0.75em 0;
}

#main-header { box-shadow: none; }

#main-header {
	/* margin-left: 13%; */
}
/* DEIS BAR HOMEPAGE */
.deis_bar {
    background-color: #ffb81d;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 6px;
}

/* Mobile Career Banner */

.mobile-careers-banner,
.mobile-internships-banner { 
	text-align: center; 
	background-color: #132D5A;
	padding: 2%;
	display: none;
}
.mobile-contractors-banner {
	text-align: center; 
	background-color: #C23220;
	padding: 2%;
	display: none;
}
.mobile-careers-banner a,
.mobile-contractors-banner a,
.mobile-internships-banner a { 
	color: #fff; 
	font-size: 18px;
}

#main-header .logo_container { 
	position: relative !important; 
	top: 20px;
}
#main-header .logo_container img { width: 35%; }

#main-header #et-top-navigation .quadmenu-navbar-toggle {
	top: 100px;
	right: 100px;
}

/**
 * 6.0 Content
 -----------------------------------------------------------------------------
 */
.filter-mod .et_pb_text_inner {
	display: flex;
    flex-wrap: wrap;
}
.proj-filter {
	border: 2px solid #c23220;
    color: #c23220;
    padding: 10px;
    border-radius: 3px;
    cursor: pointer;
    line-height: 3em;
	margin: 0 8px;
}

.et_pb_text p:last-of-type {
    	padding-bottom: 1em;
}

.et_pb_post_title {
	text-align: center;
}

.et_pb_post_title .et_pb_title_container h1.entry-title {
    /*border-bottom: 2px solid #c23220;*/
	color: #c23220;
	font-size: 32px;
}

.single-project .et_pb_post_title {
	text-align: center !important;
}

.single-project .et_pb_post_title .et_pb_title_container h1.entry-title {
	border: 0;
	padding-bottom: 1em;
}

.et_pb_gallery_item, 
.et_pb_portfolio_item, 
.et_pb_blurb_content, 
.et_pb_tabs_controls, 
.et_pb_tab, 
.et_pb_slide_description, 
.et_pb_pricing_heading, 
.et_pb_pricing_content, 
.et_pb_promo_description, 
.et_pb_newsletter_description, 
.et_pb_counter_title, 
.et_pb_circle_counter, 
.et_pb_number_counter, 
.et_pb_toggle_title, 
.et_pb_toggle_content, 
.et_pb_contact_main_title, 
.et_pb_testimonial_description_inner, 
.et_pb_team_member, 
.et_pb_countdown_timer_container, 
.et_pb_post, 
.et_pb_text, 
.product, 
.et_pb_widget {
    	word-wrap: unset;
}
/*** HOME PAGE NEW ***/
/* Newest */
#new-fullwidth-home-slider .et_pb_empty_slide { height: auto; }
#new-fullwidth-home-slider .et_pb_slide { padding: 0; }
#new-fullwidth-home-slider .et_pb_slide_description {
	padding: 23% 0 4% 0;
    text-shadow: 2px 1px 1px #222;
}
#new-fullwidth-home-slider .et_pb_slide_description .et_pb_slide_title {
	font-size: 48px;
    font-weight: 700;
	padding-left: 20px;
	padding-right: 20px;
}
/* End Newest */
#home-new-content-section { padding-top: 0; }
#home-new-content-section #home_recent_news_text { margin-top: 0; }
#home-new-content-section #home_recent_news_title_row,
#home-new-content-section #home_recent_news_row,
#home-new-content-section #home_values_row {
	width: 100%;
    max-width: none;
    padding-top: 0;
}
#home-new-content-section #home_recent_news_blog article .entry-title a { font-weight: 700; }
#home_recent_news_text {
	background-color: #C23220;
	margin-bottom: 0;
	margin-top: 30%
}
#home_recent_news_text h4 {
	color: white;
	padding: 5px 20px;
	font-weight: bold;
}
#home_recent_news_title_row {
	padding-bottom: 0;
}
#home_recent_news_row {
	background-color: #132d5a;
	padding: 10px;
}
/*#home_news_row_col1 {
	margin-right: 2%;
	margin-left: 3%;
}*/
.mobile_home_text {
	padding: 15px;
	text-align: center;
	background-color: transparent;
} 
.mobile_home_text h3 {
	color: white;
	font-weight: bold;
}
#home_recent_news_blog {
	background-color: #132d5a;
	margin-bottom: 0;
}
#home_recent_news_blog article {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}
#home_recent_news_blog article a {
	margin-bottom: 10px;
}
#home_recent_news_blog article .entry-title {
	color: white;
	font-size: 16px;
}
#home_recent_news_blog article .post-content p{
	color: white;
	font-size: 14px;
}
/* #home_recent_news_blog article .post-content p{
	display: none;
} */
#home_recent_news_blog article .entry-featured-image-url {
	width: 35%;
    float: left;
}

#home_recent_news_blog article .entry-title,
#home_recent_news_blog article .post-content {
	width: 60%;
    float: left;
	padding-left: 2%;
}

/***** ACQUISITION NEWS TEMP BAR *****/
#home_acquisition_text {
	background-color: #C23220;
	margin-bottom: 0;
	margin-top: 35%
}
#home_acquisition_text h4 {
	color: white;
	padding: 5px 20px;
	font-weight: bold;
}

#home_acquisition_news article {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}
#home_acquisition_news article a {
	margin-bottom: 0px;
}
#home_acquisition_news article .entry-title {
	color: white;
	font-size: 16px;
	font-weight: bold;
}
#home_acquisition_news article .post-content p{
	color: white;
	font-size: 14px;
}

#home_acquisition_news article .entry-featured-image-url {
	width: 25%;
    float: left;
}

#home_acquisition_news article .entry-title,
#home_acquisition_news article .post-content {
	width: 70%;
    float: left;
	padding-left: 2%;
}
/**** ****/


#home_values_row {
	padding-top: 0;
}
#home_values {
	background-color: #979797;
}
#home_values p {
	color: white;
	padding: 5px;
}
#home_project_sec {
	padding: 0;
}
#home_project_row {
	padding-bottom: 0;
}
#home_project_text h3 {
	color: #C23220;
	font-weight: bold;
}
#home_project_sec article {
	border: none;
	padding-bottom: 0;
}
#home_project_sec article .entry-title {
	display: none;
}
/* #home_project_portfolio .et_portfolio_image {
	min-width: 350px !important;
}  */

/*** Galleries */
.et_pb_filterable_portfolio h2,
.et_pb_portfolio_grid h2 {
	font-size: 16px !important;
	margin: 0 !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item,
.et_pb_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item {
	margin-bottom: 2% !important;
}

/*** Safety Data Sheets/Material Calculators */
.page-id-988 .et_pb_section_1 .et_pb_column_1_3,
.page-id-968 .et_pb_section_1 .et_pb_column_1_3 {
	padding: 0;
}

.page-id-968 table {
	border: 0;
}

.page-id-968 table tr td {
	padding: 10px 0;
}

.page-id-968 input[type="text"] {
	border-width: 1px;
	border-style: solid;
	border-color: #7c7c7c #c3c3c3 #ddd;
	padding: 4px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
}

.page-id-968 input[type="button"],
.page-id-968 input[type="reset"] {
	background-color: #c23220;
	color: #fff;
	padding: 4px 12px;
}

/*** News */
.news-feed .et_pb_post {
	margin-bottom: 16px;
}

.news-feed .et_pb_post .entry-title {
	margin: 0;
}

.news-feed .et_pb_post .post-meta,
#left-area .post-meta {
	color: #777;
	font-style: italic;
	padding: 0;
}

.news-feed .et_pb_post .post-meta a {
	color: #C23220;
	
}
#news_post_title h1 {
	border-bottom: none;
	color: #122d5a;
	text-align: left;
}
#news_post_title p {
	text-align: left;
	padding-bottom: 15px;
}

/*** Single/Archive */
.single .et_pb_post .entry-title {
	font-size: 32px;
}

.archive .et_pb_post .entry-title {
	font-size: 32px;
	margin: 0;
}

.single .et_pb_post .post-meta,
.single .et_pb_post .entry-content,
.archive .et_pb_post .post-meta,
.archive .et_pb_post .entry-content {
    	padding: 0 !important;
}

.single .et_pb_post .post-meta {
	color: #777;
	font-style: italic;
	padding: 0;
}

.single .et_pb_post .post-meta a {
	color: #C23220 !important;
}

.single #main-content .container::before,
.archive #main-content .container::before {
    	display: none;
}

.single #left-area,
.archive #left-area {
	margin-right: 5.5%;
	padding: 27px 0;
	width: 64.833%;
}

.single #sidebar,
.archive #sidebar {
	margin: 0;
	padding: 30px 0 0;
	width: 29.666%
}

.archive h2 {
	font-size: 26px !important;
}

.et_pb_sidebar_no_border {
	margin: 0 !important;
}

.et_pb_sidebar_no_border .widgettitle,
.single #sidebar .widgettitle,
#sidebar .widgettitle {
	font-size: 22px;
}

.et_pb_sidebar_no_border .widget_search,
.et_pb_sidebar_no_border .Annual_Archive_Widget {
	margin-bottom: 30px !important;
}

.single #sidebar a,
.archive #sidebar a,
.et_pb_sidebar_no_border a,
#left-area .post-meta a {
	color: #C23220 !important;
}

#left-area .post-meta a:hover {
	opacity: .8;
	filter: alpha(opacity=80);  		
}

.archive #main-content .container {
	padding-top: 0;
}

.archive .et_pb_section_0,
.archive .et_pb_row_0 {
	padding-bottom: 0;
}

.archive .sub-title {
	color: #122D5A;
	font-size: 22px;
	padding-top: 6px;
}

/** Landing Pages */
/** Wingdale Materials, LLC */

.page-id-1648 {
	background-image: url(http://www.peckham.com/wp-content/uploads/2017/05/BRX_6437A.jpg);
	background-color: transparent !important;
}

.wingdale-landing-page {
	position: relative;
    	right: 190px;
}

.wingdale-product-info-button, .wingdale-product-info-button:hover {
    position: absolute;
    right: 80px;
    bottom: 78px;
    border-radius: 5px !important;
    z-index: 3;
}

/** Putnam Materials Corp. */

.page-id-1645 {
	background-image: url(http://www.peckham.com/wp-content/uploads/2017/05/BRX_6600.jpg);
	background-color: transparent !important;
}

/** Peckham Road Corp. */

.page-id-1642 {
	background-image: url(http://www.peckham.com/wp-content/uploads/2017/05/DJI_0201-2A.jpg);
	background-color: transparent !important;
}

/** Peckham Asphalt Resale Corp. */

.page-id-1638 {
	background-image: url(http://www.peckham.com/wp-content/uploads/2017/05/DJI_0774c-new.jpg);
	background-color: transparent !important;
}

.landing-pages {
	position: relative;
    	right: 150px;
}

.product-info-button, .product-info-button:hover {
	position: absolute;
    	right: 186px;
    	bottom: 78px;
	border-radius: 5px !important;
    	z-index: 3;
}

/** Peckham Materials Corp. */

.page-id-1635 {
	background-image: url(http://www.peckham.com/wp-content/uploads/2017/05/BRX_5545.jpg);
	background-color: transparent !important;
}

/** William E Dailey, Inc */

.dailey-landing-page {
	position: relative;
	right: 150px;
}

.dailey-product-info-button, .dailey-product-info-button:hover {
	position: absolute;
    	right: 186px;
    	bottom: 78px;
	border-radius: 5px !important;
    	z-index: 3;
}

.page-id-1579 {
	background-image: url(http://www.peckham.com/wp-content/uploads/2017/05/william-dailey-bg-image-new.jpg);
	background-color: transparent !important;
}

.page-id-1579 .et_pb_section_0.et_pb_section,
.page-id-1579 .et_pb_section_2.et_pb_section,
.page-id-1648 .et_pb_section_0.et_pb_section,
.page-id-1648 .et_pb_section_2.et_pb_section,
.page-id-1645 .et_pb_section_0.et_pb_section,
.page-id-1645 .et_pb_section_2.et_pb_section,
.page-id-1642 .et_pb_section_0.et_pb_section,
.page-id-1642 .et_pb_section_2.et_pb_section,
.page-id-1638 .et_pb_section_0.et_pb_section,
.page-id-1638 .et_pb_section_2.et_pb_section,
.page-id-1635 .et_pb_section_0.et_pb_section,
.page-id-1635 .et_pb_section_2.et_pb_section {
	background-color: transparent !important;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0.0);
}

.page-id-1579 .et_pb_post_title .entry-title,
.page-id-1635 .et_pb_post_title .entry-title,
.page-id-1638 .et_pb_post_title .entry-title,
.page-id-1642 .et_pb_post_title .entry-title,
.page-id-1645 .et_pb_post_title .entry-title,
.page-id-1648 .et_pb_post_title .entry-title {
	font-weight: 700;
}

.page-id-1579 .delaney-text,
.page-id-1635 .delaney-text,
.page-id-1638 .delaney-text, 
.page-id-1642 .delaney-text,
.page-id-1645 .delaney-text,
.page-id-1648 .delaney-text {
	font-weight: 600;
}

.page-id-1579 .delaney-text h2,
.page-id-1635 .delaney-text h2,
.page-id-1638 .delaney-text h2,
.page-id-1642 .delaney-text h2,
.page-id-1645 .delaney-text h2,
.page-id-1648 .delaney-text h2 {
	font-weight: 600;
}

.page-id-1579 .et_pb_slide,
.page-id-1635 .et_pb_slide,
.page-id-1638 .et_pb_slide,
.page-id-1642 .et_pb_slide,
.page-id-1645 .et_pb_slide,
.page-id-1648 .et_pb_slide
 {
	background-position: top 94px left 10px;
}

.page-id-1579 .et_pb_slide_description,
.page-id-1635 .et_pb_slide_description,
.page-id-1638 .et_pb_slide_description,
.page-id-1642 .et_pb_slide_description,
.page-id-1645 .et_pb_slide_description,
.page-id-1648 .et_pb_slide_description {
	padding-left: 48px;
   	width: 114%;
	border-left: 3px solid #fff;
}

.page-id-1579 .et_pb_slide_description .et_pb_slide_title,
.page-id-1579 .et_pb_slide_description .et_pb_slide_content,
.page-id-1635 .et_pb_slide_description .et_pb_slide_title,
.page-id-1635 .et_pb_slide_description .et_pb_slide_content,
.page-id-1638 .et_pb_slide_description .et_pb_slide_title,
.page-id-1638 .et_pb_slide_description .et_pb_slide_content,
.page-id-1642 .et_pb_slide_description .et_pb_slide_title,
.page-id-1642 .et_pb_slide_description .et_pb_slide_content,
.page-id-1645 .et_pb_slide_description .et_pb_slide_title,
.page-id-1645 .et_pb_slide_description .et_pb_slide_content,
.page-id-1648 .et_pb_slide_description .et_pb_slide_title,
.page-id-1648 .et_pb_slide_description .et_pb_slide_content {
	width: 93%;
}

.et_pb_slider_fullwidth_off .et_pb_container {
    width: 101% !important;
}

/* Map Popups */
.gmpInfoWindowtitle { 
	text-align: left;
	margin-bottom: 0;
	padding-bottom: 0;
}
/* Delete */
.gmpMapDetailsContainer .top-full-width h4 { text-align: center; }
.gmpMapDetailsContainer .top-full-width,
.gmpMapDetailsContainer .top-full-width a { font-size: 18px; }

.gmpMapDetailsContainer p,
.gmpMapDetailsContainer a,
.gmpMapDetailsContainer h1,
.gmpMapDetailsContainer h2,
.gmpMapDetailsContainer h3,
.gmpMapDetailsContainer h4,
.gmpMapDetailsContainer h5,
.gmpMapDetailsContainer h6,
.gmpMapDetailsContainer ul, 
.gmpMapDetailsContainer ol {
	font-family: Open Sans,Arial,sans-serif;
}
.gmpMapDetailsContainer p,
.gmpMapDetailsContainer a,
.gmpMapDetailsContainer ul, 
.gmpMapDetailsContainer ol { font-size: 14px; }

.gmpMapDetailsContainer p,
.gmpMapDetailsContainer ul, 
.gmpMapDetailsContainer ol { color: #222; }

/* Delete */
.gmpMapDetailsContainer .left-side {
	width: 48.5%;
    margin-right: 1.5%;
    float: left;
}
.gmpMapDetailsContainer .right-side {
	width: 48.5%;
	margin-left: 1.5%;
    float: left;
}

/*.gmpMapDetailsContainer .right-side img,
.gmpMapDetailsContainer .bottom-section img { width: 100%; }*/
.gmpMapDetailsContainer .right-side p { margin-bottom: 5%; }
/*.gmpMapDetailsContainer .right-side a {
	background-color: #0C1F3D;
    color: #fff;
    padding: 3% 5%;	
    line-height: 1.75em;
}*/
.gmpMapDetailsContainer .right-side button {
	background-color: #122d5a;
    color: #fff;
	font-size: 18px;
    margin-bottom: 5%;
    font-family: Open Sans,Arial,sans-serif;
    padding: 3%;
}

.gmpMapDetailsContainer button { width: 90%; }

.gmpMapDetailsContainer .right-side a.marker-contact-btn button { background-color: #c23220; }

.gmpMapDetailsContainer #marker-product { display: none; }
.gmpMapDetailsContainer #marker-about { display: none; }
.gmpMapDetailsContainer #marker-geo { display: none; }

/*.gmpMapDetailsContainer .first-btn { margin-top: 5%; }*/

.gmpMapDetailsContainer .toggle-btn {
	display: inline-block;
    font-family: Open Sans,Arial,sans-serif;
    padding: 3%;
    background-color: #122d5a;
	color: #fff;
    font-size: 18px;
	margin-bottom: 5%;
}
.gmpMapDetailsContainer .toggle-btn .rotate { 
	transform: rotate(90deg);
    display: inline-block;
	font-size: 14px;
}

.gmpMapDetailsContainer .toggle-btn:hover {
    font-weight: 600;
	background: rgba(18,45,90,.7);
}

.gmpMapDetailsContainer .right-side button:hover {
	font-weight: 600;
}

.gmpMapDetailsContainer .small-italics-text {
	font-style: italic;
    font-size: 12px;
}
.gmpMapDetailsContainer #marker-geo { font-size: 14px; }

.gm-style-iw-c { max-width: 650px !important }

/** New Aggregates Page **/

.aggregates-row .btn-column a { width: 100%; }

.new-aggregate-slider .et_pb_slide { padding: 4% 0 !important; }

/* New Find a Sales Rep page */

.page-id-6824 .sales-rep-section { z-index: 0; }

/* New Media Page */

.media-feed-module article .entry-featured-image-url img {
    width: 35%;
    float: left;
    margin-right: 3%;
	height: 215px;
    object-fit: cover;
}
.media-feed-module article .entry-title, 
.media-feed-module article .post-meta, 
.media-feed-module article .post-content {
    width: 62%;
    float: left;
}

/* Projects */

.single-project .back-projects-btn {
	width: 80%;
    max-width: 1080px;
    margin: auto;
    padding: 20px 0 0 0;
}

.single-project .project-navigation {
	position: relative;
    height: 60px;
    display: block;
	width: 80%;
    max-width: 1080px;
    margin: auto;
}

/**
 * 7.0 Home
 -----------------------------------------------------------------------------
 */

/*** Navigation */
/*.home #top-menu li a,
.home #et_search_icon::before,
.home span.et_close_search_field {
  	color: #fefefe !important;
}

.home .et-search-form input {
  	color: #fefefe !important;
}*/

/*** Header */
.home #main-header {
	/*background: transparent !important;*/
	background: #fff !important;
  	box-shadow: 0 0 0 rgba(0,0,0, 0);
}

/*** Featured Slider */
.home .featured-slider {
    	display: none;
}

.home .featured-slider .et_pb_slide_description {
	/* animation: none;
	padding-right: 50%;
	padding-left: 0;
	text-align: left;
	text-shadow: 3px 3px 4px #222; */
}

.home .featured-text h2 { 
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	line-height: 1em;
	padding-right: 50%;
	text-shadow: 3px 3px 4px #222;
}

.home .featured-text .welcome-to {
	font-size: 36px;
}

.home .featured-text p {
	color: #fff; 
	font-size: 16px;
	font-weight: 600;
	padding-right: 50%; 
	text-shadow: 3px 3px 4px #222;
}

#main-text {
	padding-top: 20px !important;
}

/*** Footer */
/* .home #main-footer,
.home #footer-bottom {
    	background-color: transparent !important;
} */

/* NEW HOMEPAGE STYLES */
.page-id-2449 #top-menu li a,
.page-id-2449 #et_search_icon::before,
.page-id-2449 span.et_close_search_field {
  	color: #fefefe !important;
}

.page-id-2449 .et-search-form input {
  	color: #fefefe !important;
}

/*** New Home - 2023 ***/

.home-content-slider .et_pb_slide { padding: 9% 6%; }

/*** Header */
.page-id-2449 #main-header {
	background: transparent !important;
  	box-shadow: 0 0 0 rgba(0,0,0, 0);
}
.page-id-2449 .featured-text h2 { 
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	line-height: 1em;
	padding-right: 50%;
	text-shadow: 3px 3px 4px #222;
}
.page-id-2449 .featured-text .welcome-to {
	font-size: 36px;
}
.page-id-2449 .featured-text p {
	color: #fff; 
	font-size: 16px;
	font-weight: 600;
	padding-right: 50%; 
	text-shadow: 3px 3px 4px #222;
}
/* .page-id-2449 #main-footer,
.page-id-2449 #footer-bottom {
    	background-color: transparent !important;
} */
.page-id-2449 #main-footer #footer-widgets{
	display: none;
}

/** VoterVoice Page **/
div.cities {
    background-color: #4792E0;
    color: white;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
	margin-left:auto; 
    margin-right:auto;
	width:75%;
}

/**
 * 8.0 Media
 -----------------------------------------------------------------------------
 */

/* Captions */
.wp-caption {
  background-color: transparent;
  border: 0;
  padding: 0;
}

.wp-caption img {
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
  padding: 2px;
}

/* Galleries */


/**
 * 9.0 Widgets
 -----------------------------------------------------------------------------
 */

.footer-widget .et_pb_widget a {
	color: #C23220;
}

.footer-widget .et_pb_widget a:hover {
  	opacity: .8;
	filter: alpha(opacity=80);  	
}

.footer-widget #text-8 .title {
	visibility: hidden;
}

/*** Join Our Email List */
.email-list-form .fsBody {
	color: #555;
	font-family: "Open Sans",Arial,sans-serif;
}

.email-list-form .fsBody .fsForm {
	background-color: transparent !important;
	border: 0 !important;
	border-radius: 0 !important;
	box-shadow: 0 0 0 rgba(0,0,0, 0) !important;
	margin: 0 !important;
}

.email-list-form .fsBody .fsRowBody {
    	padding: 0 0 6px;
}

.email-list-form .fsBody .fsLabel, 
.email-list-form .fsBody label {
    	font-weight: 500;
}

.email-list-form .fsRequiredMarker {
    	color: #C23220;
}

.email-list-form .fsForm .fsSubmit {
    	padding: 0 !important;
    	margin: 6px 0 0 !important;
    	background-color: transparent !important;
}

.email-list-form .fsPagination {
    	text-align: left !important;
}

.email-list-form .fsSubmit input.fsSubmitButton {
    	margin: 0 !important;
	background-color: #C23220 !important;
	color: #fff;
}

/* MAILCHIMP SIGNUP */
#mc_embed_signup {
	background: #0c1f3d !important;
	text-align: center;
	padding: 10px;
}
#mc_embed_signup label {
	color: white;
}
/**
 * 10.0 Footer
 -----------------------------------------------------------------------------
 */

#footer-bottom {
    	background-color: #0c1f3d;
}

/*** Block Links */
.footer-links .et_pb_slide_description .et_pb_text_overlay_wrapper {
	padding: 0;
}

.footer-links .et_pb_slide {
	background-position: 6px 20px;
	padding: 0 0 0 18% !important;
	max-height: 225px;
	min-height: 225px;
	
}

.footer-links .et_pb_slide_description {
	background-color: #122D5A;
	border-left: 4px solid #fff;
	height: 225px;
	padding: 0 !important;
	vertical-align: top;
}

.footer-links .et_pb_slide_description .et_pb_slide_title {
	font-size: 22px !important;
	font-weight: 600;
	padding: 20px 20px 0px;
	text-align: left;
}

.footer-links .et_pb_slide_description .et_pb_slide_content {
	padding: 6px 20px 20px;
	text-align: left;
}

#main-footer .container { display: none; }
#main-footer #footer-bottom .container { display: block; }

/**
 * 11.0 Plugins
 -----------------------------------------------------------------------------
 */

/*** WP-Page-Navi */
.wp-pagenavi a,
.wp-pagenavi .nextpostslink, 
.wp-pagenavi .previouspostslink {
    	color: #C23220 !important;
}

.wp-pagenavi span.current, 
.wp-pagenavi a:hover {
	color: #C23220 !important;
    	opacity: .8;
	filter: alpha(opacity=80);
}

/**
 * 12.0 Media Queries
 -----------------------------------------------------------------------------
 */

/* Responsive Styles Large Desktop And Above */
@media all and (max-width: 1300px) {
	.gm-style-iw-c { max-width: 600px !important }
}

@media all and (min-width: 1286px) {

.et_pb_portfolio_grid div.et_pb_portfolio_item:nth-child(3n+1) {
    	clear: both !important;
}

}


@media all and (max-width: 1276px) {

.wingdale-landing-page {
    right: 150px;
}

}

@media all and (max-width: 1240px) {

.dailey-landing-page {
	right: 170px;
}

.dailey-product-info-button {
	right: 150px;
}

}

/* Responsive Styles Standard Desktop Only */
@media all and (max-width: 1200px) {
	.gm-style-iw-c { max-width: 550px !important }
	.home-content-slider .et_pb_slide { padding: 5% 6%; }
}

@media all and (max-width: 1168px) {

.product-info-button {
	right: 140px;
}

.page-id-1579 .et_pb_slide,
.page-id-1635 .et_pb_slide,
.page-id-1638 .et_pb_slide,
.page-id-1642 .et_pb_slide,
.page-id-1645 .et_pb_slide,
.page-id-1648 .et_pb_slide
 {
	background-position: top 94px left 4px;
}

}


@media all and (max-width: 1150px) {

.wingdale-product-info-button {
	right: 40px;
}

.wingdale-landing-page {
    	right: 128px;
}

}

@media all and (max-width: 1140px) {

.dailey-product-info-button {
	right: 110px;
}

}

@media all and (max-width: 1100px) {
	.gm-style-iw-c { max-width: 500px !important }
}

@media all and (max-width: 1098px) {

.wingdale-product-info-button {
	right: 20px;
}

.wingdale-landing-page {
	font-size: 85% !important;
}

}

@media all and (max-width: 1080px) {
	.home-content-slider .et_pb_slide { padding: 2% 6%; }
}

@media all and (max-width: 1058px) {

.product-info-button {
	right: 100px;
}

}

/* Responsive Styles Standard Desktop Only */
@media all and (max-width: 980px) {
	.mobile-careers-banner,
	.mobile-contractors-banner,
	.mobile-internships-banner { display: block; }
.gm-style-iw-c { max-width: 600px !important }
#home_recent_news_blog article .entry-featured-image-url{
    	width: 45%;
    	float: unset;
	}
#home_recent_news_blog article .entry-title,
#home_recent_news_blog article .post-content {
    	width: unset;
    	float: unset;
    	padding-left: unset;
	}
}
@media all and (min-width: 981px) and (max-width: 1405px) {

}

@media all and (max-width: 1200px) {

#logo {
    	max-height: 62% !important;
}

}

@media all and (max-width: 1100px) {

#logo {
    	max-height: 38% !important;
}

}

@media all and (min-width: 980px) and (max-width: 1285px) {

.et_pb_portfolio_grid div.et_pb_portfolio_item:nth-child(2n+1) {
    	clear: both !important;
}

}

@media all and (max-width: 1000px) {

.dailey-product-info-button {
	right: 50px;
}

.dailey-landing-page {
    right: 140px;
}

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	#et-top-navigation #et_mobile_nav_menu { display: none; }
	#et-top-navigation #top-menu-nav #quadmenu { display: block !important; }
	.home-content-slider .et_pb_slide { padding: 0% 6%; }
	#new-fullwidth-home-slider .et_pb_slide_description .et_pb_slide_title { font-size: 36px; }
	.gmpMapDetailsContainer .right-side,
	.gmpMapDetailsContainer .left-side {
		width: 90%;
    	margin: auto;
    	float: unset;
	}
.home .slide1, .home .slide2, .home .slide3 {
	display: none !important;
}
.home, body.et_cover_background {
	background-color: #868B89 !important;
}

#et-secondary-menu,
#et-secondary-nav {
    	/* display: inline-block !important; */
}

#logo {
	max-height: 60% !important;
    	max-width: 60% !important;
}

#et_top_search {
    	margin: 0px 35px 0px 0px;
}

.product-info-button,
.dailey-product-info-button,
.wingdale-product-info-button {
	right: 0px;
	bottom: 0px;
	position: relative;
}

/**.asphalt-resale-contact-info*/
.landing-pages,
.dailey-landing-page,
.wingdale-landing-page {
	right: 0px;
}

.page-id-1579 .et_pb_slide,
.page-id-1635 .et_pb_slide,
.page-id-1638 .et_pb_slide,
.page-id-1642 .et_pb_slide,
.page-id-1645 .et_pb_slide,
.page-id-1648 .et_pb_slide
 {
	background-position: top 94px left 50px;
}

}

@media all and (max-width: 900px) {
	.home-content-slider .et_pb_slide { 
		min-height: 400px !important;
		height: 425px;
	}
}

@media all and (max-width: 700px) {
	#home_recent_news_blog .entry-featured-image-url {
    	width: 60%;
	}
 #wpgmza_map_3{
		height: 250px !important;
	}
}
@media all and (min-width: 767px) and (max-width: 979px) {
.et_pb_portfolio_grid div.et_pb_portfolio_item:nth-child(3n+1) {
    	clear: both !important;
}

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	#main-header #et-top-navigation .quadmenu-navbar-toggle {
    	top: 75px;
    	right: 50px;
	}
	.home-content-slider .et_pb_slide { 
		min-height: 300px !important;
		height: 370px;
	}
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 510px !important; }
#et-secondary-menu {
	display: block !important;
	margin-top: 0 !important;
	padding: 0 0 0.75em;
}

.home .featured-text h2 { 
	font-size: 40px;
}

.home .featured-text .welcome-to {
	font-size: 24px;
}

}

@media all and (max-width: 670px) {
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 450px !important; }
	.home-content-slider .et_pb_slide { 
		min-height: 300px !important;
		height: 300px;
	}
}
@media all and (max-width: 600px) {
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 400px !important; }
}
@media all and (max-width: 550px) {
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 350px !important; }
	.home-content-slider .et_pb_slide { 
		min-height: 225px !important;
		height: 225px;
	}
}
@media all and (max-width: 500px) {
#new-fullwidth-home-slider .et_pb_slide_description .et_pb_slide_title { font-size: 24px; }
#new-fullwidth-home-slider .et_pb_slide_description .et_pb_slide_content { 
	font-size: 12px; 
	line-height: 1.1em;
} 
 
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 300px !important; }
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	#main-header #et-top-navigation .quadmenu-navbar-toggle {
		top: 60px;
    	right: 10px;
	}
	.home-content-slider .et_pb_slide { 
		min-height: 200px !important; 
		height: 200px;
	}
.home .featured-text h2 { 
	font-size: 36px;
}

.home .featured-text .welcome-to {
	font-size: 22px;
}

.home #home_project_portfolio .project span {
	margin: 0;
}

/*.home #home_project_portfolio .et_portfolio_image, 
.home #home_project_portfolio .et_portfolio_image img 
.home #home_project_portfolio .et_pb_portfolio_item {
    width: 250px !important;
	height: auto;
}*/

/* Set the spacing between images */
.et_pb_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom:0px !important; 
	margin-right: 5px !important; 
}
	#home_recent_news_text {
		margin-top: 0;
	}
	
	
}
@media all and (max-width: 400px) {
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 280px !important; }
	.home-content-slider,
	.home-content-slider .et_pb_slide { 
		min-height: 200px !important; 
	}
}
@media all and (max-width: 360px) {
	.home-content-slider,
	.home-content-slider .et_pb_slide { 
		min-height: 185px !important; 
	}
}
@media all and (max-width: 325px) {
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 240px !important; }
}
@media all and (max-width: 280px) {
.gmpMapDetailsContainer .gmp_MapPreview .gm-style .gm-style-iw-a .gm-style-iw-t .gm-style-iw-c { max-width: 215px !important; }
}

/**
 * 13.0 Print
 -----------------------------------------------------------------------------
 */

@media print {

}
